@charset "utf-8";
/* CSS Document */
/*======================BANNER11========================*/
#bgbannerdetail{
	height:550px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
.headingcontact h4{
	color: #D6BB92;
}
.headingcontact{
	text-align: center;
	padding: 0px 15px 0px;
}
.gachchan2{
	margin-bottom: 20px;
	
}
/*=====================================================================================================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 13px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: px;
	font-family: fontbody;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}
/*======================================contact==========================================*/
.heading h4{
	color: #D6BB92;
}
.heading{
	text-align: center;
	padding: 100px 15px 60px;
}
.gachchan2{
	margin-bottom: 20px;
}




/*---------INFO CONTACT--------*/


#logo-contact{
	margin-bottom: 30px;
}

#info-contact .social-header2{
	padding-top: 30px;
	color: #F59A8E;
	
}

#info-contact .social-header2:hover{
	padding-top: 30px;
	color: #fff;
}
#info-contact i{
	font-size: 20px;
	color: #D6BB92;
	padding-right: 25px;
	padding-bottom: 10px;
	
}
#info-contact i:hover{
	color: #fff;
	padding-right: 5px;
	
}

#info-contact ul{
	list-style-type: none;
	padding: 0px;
}
#info-contactul li i{
	display: block;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}

#info-contact ul li p{
	display: inline-block;
	color: #fff;
	font-size: 16px;
}


#title_contact{
	color: #D6BB92;
	text-align: center;
}

#info-contact2 p{
	color: #fff;
	margin-bottom: 30px;
	font-size: 16px;
}

.text-message{
	color: #FFFFFF;
	margin-top: 20px;
	resize: none;
	border: none;
	border: 0.5px solid #fff;
	border-radius: 10px;
	width: 100%;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
	padding-left: 10px;
	height: 45px;
}
.message{
	color: #fff;
	margin-top: 20px;
	resize: none;
	border: none;
	border: 0.5px solid #fff;
	border-radius: 10px;
	width: 100%;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
	padding-left: 10px;
	height: 150px;
}

::placeholder {
  opacity: 0.5; 
}
/*===============================================nút send BBB================================================================*/
/*Global btn styles*/


.btnsend {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  font-size: 16px;
  border: none;
  margin-left: 35px;
font-family: fontbody;
 margin-top: 10px;
	margin-right: 15px;
	
}

/*Main button styles*/
.btnsend {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 120px;
  height: 40px;
  text-align: center;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
  color: #D6BB92;
  margin-left: 10px;
}


.btnsend::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  z-index: -1;

}

.btnsend::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #D6BB92;
  border-right: 2px solid #D6BB92;
  transition: 400ms;
	
}

.btnsend:hover {
  text-indent: 15px;
  color: #D6BB92;
  font-weight: 600;
}
.btnsend:active {
  scale: 0.95;
}

.btnsend:hover::before {
  width: 100%;
}

.btnsend:hover::after {
  left: calc(100% - 25px);
}













/********EXTRA LARGE*******/
@media (min-width:1200px){
	/*----------BG----------*/
	#bg-contact{
		
		border-radius: 40px;
		padding: 0px;
		text-align: center;
	}
	
	/*----------INFO----------*/
	#info-contact{
		text-align: left;
		padding-top: 50px;
		
	}
	
	#info-contact2{
		margin-top: 60px;
		padding-left: 0px;
		padding-right: 100px;
		padding-bottom: 100px;
	}
	
	#send_btn{
		margin-top: 30px;
		height: 40px;
		width: 120px;
		border-radius: 20px;
		border: none;
		background-color: #BECBA8;
		color: #113A3A;
		font-size: 18px;
		transition: all ease in 0.3s;
	}

	#send_btn:hover{
		box-shadow: 0.5px 1px 4px 2px rgba(0,0,0,0.2);
		background-color: #5B8A72;
		color: #fff;
		transition: all ease in 0.3s;
	}
	/*----------MAP----------*/

	#googlemap{
		width: 100%;
		height: 400px;
		border: none;
		border-radius: 20px
	}
	
	#map{
		margin-top: 200px;
		padding: 0px;
		height: 400px;
		margin-bottom: 30px;
	}
#bgconnet{
	border: 1px solid #fff;
    border-radius: 40px;
	box-shadow: 6px 7px 19px rgba(200,200,200,0.5);
	padding-bottom: 20px;
}


}

/********LARGE*******/
@media (min-width:992px) and (max-width: 1199px){
	/*=============================================================banner===========================*/
		#bgbannerdetail{
	height:350px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
	
	/*----------INFO----------*/
	#info-contact{
		text-align: left;
		padding-top: 85px;
		padding-left: 50px;
	}
	
	#info-contact2{
		margin-top: 60px;
		padding-left: 0px;
		padding-right: 0px;
	}
	/*----------BG----------*/
	#bg-contact{
		border-radius: 30px;
		padding: 0px;
		text-align: center;
	}
	
	/*----------MAP----------*/

	#googlemap{
		width: 100%;
		height: 350px;
		border: none;
		border-radius: 20px;
	}
	
	#map{
		margin-top: 100px;
		padding: 0px;
		height: 350px;
		margin-bottom: 30px;
	}
    #bgconnet{
	border: 1px solid #fff;
    border-radius: 40px;
	box-shadow: 6px 7px 19px rgba(200,200,200,0.5);
	padding-bottom: 20px;
}

}

/********MEDIUM*******/
@media (min-width:768px) and (max-width: 991px){
		/*=============================================================banner===========================*/
	#bgbannerdetail{
	height:280px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
	
	/*----------INFO----------*/
	#info-contact{
		text-align: left;
		padding-top: 60px;
		padding-left: 70px;
		padding-right: 0px;
	}
	
	#info-contact2{
		margin-top: 60px;
		padding-left: 0px;
		padding-right: 0px;
	}
	/*----------BG----------*/
	#bg-contact{
		border-radius: 40px;
		padding: 0px;
		text-align: center;
	}
/*----------MAP----------*/

	#googlemap{
		width: 100%;
		height: 300px;
		border: none;
		border-radius: 20px;
	}
	
	#map{
		margin-top: 100px;
		padding: 0px;
		height: 300px;
		margin-bottom: 30px;
	}
#bgconnet{
	border: 1px solid #fff;
    border-radius: 40px;
	box-shadow: 6px 7px 19px rgba(200,200,200,0.5);
	padding-bottom: 20px;
}

}

/********SMALL*******/
@media (min-width:576px) and (max-width: 767px){
		/*=============================================================banner===========================*/
		#bgbannerdetail{
	height:200px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
	
	/*----------INFO----------*/
	#info-contact{
		text-align: left;
		padding-top: 70px;
		padding-left: 80px;
		padding-right: 0px;
	}
	
	#info-contact2{
		margin-top: 60px;
		padding-left: 0px;
		padding-right: 10px;
	}
	/*----------BG----------*/
	#bg-contact{
		border-radius: 40px;
		padding: 0px;
		text-align: center;
	}
	
	/*----------MAP----------*/

	#googlemap{
		width: 100%;
		height: 300px;
		border: none;
		border-radius: 20px;
	}
	
	#map{
		margin-top: 100px;
		padding: 0px;
		height: 300px;
		margin-bottom: 30px;
	}
	#bgconnet{
	border: 1px solid #fff;
    border-radius: 40px;
	box-shadow: 6px 7px 19px rgba(200,200,200,0.5);
	padding-bottom: 20px;
}

}

/********EXTRA SMALL*******/
@media (max-width:575px){
	/*=============================================================banner===========================*/
	#bgbannerdetail{
	height:180px;
	background-repeat: no-repeat;
	opacity: 50;
	background-image: url("../imgsBB/banner-PJ.gif");
	background-size: cover;
	background-position: center;
	padding-top: 10px;
	
}
	
	
	/*----------INFO----------*/
	#info-contact{
		text-align: left;
		padding-top: 55px;
		padding-left: 55px;
	}
	
	#info-contact2{
		margin-top: 60px;
		padding-left: 0px;
		padding-right: 10px;

}
	
	
	/*----------BG----------*/
	
	/*----------MAP----------*/

	#googlemap{
		width: 100%;
		height: 300px;
		border: none;
		border-radius: 20px;
	}
	
	#map{
		margin-top: 100px;
		padding: 0px;
		height: 300px;
		margin-bottom: 30px;
	}
}
